from django.urls import path

from . import views

app_name = "webpage"
urlpatterns = [
    path("signbook/", views.signbook, name="signbook"),
    path("about/", views.about, name="about"),
    path("", views.index, name="index"),
]